Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cannot upgrade to 1.1.2...

  1. #1
    Default Cannot upgrade to 1.1.2...
    *Sigh* why do I always realize what I did wrong after I post?

    Close if you want...

    ~Gooda~
    Last edited by Havegooda; 2008-02-09 at 06:09 AM.

  2. #2
    After u update to 1.1.2 you have to go to jailbreak1.1.2 and open windows bat and ..do not check SSH click on jailbreak..it will jailbreak your 1.1.2 ...afdter that you follow rest of guide...sim error is common thing...do not worry about it...\
    lemme know if you need more help

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •